Comment 2 for bug 1460407

Reiner Jung (prefec2) wrote :

I forgot to mention the used version.
The application itself state: 0.5.0
Ubuntu package is: 0.4.1-0~318~ubuntu15.04.1